[v-cloak] {
  display: none;
}
/* profile */
.profile-page .profile-wrap {
  width: 1200px;
  margin: 0 auto;
}
.profile-page .icon {
  display: inline-block;
  width: 22px;
  height: 22px;
  background-size: cover;
  vertical-align: middle;
  margin-right: 14px;
}
.profile-page .icon-user {
  background: url("../../images/icon/user.png") no-repeat;
}
.profile-page .icon-setting {
  background: url("../../images/icon/setting.png") no-repeat;
}
.profile-page .icon-security {
  background: url("../../images/icon/security.png") no-repeat;
}
.profile-page .sidebar {
  float: left;
  width: 270px;
  box-shadow: 0 0 10px 2px rgba(100, 100, 100, 0.12);
}
.profile-page .sidebar .user-info {
  padding: 14px 12px;
  box-sizing: border-box;
  background: #fff;
  overflow: hidden;
}
.profile-page .sidebar .user-info .avatar {
  float: left;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  overflow: hidden;
}
.profile-page .sidebar .user-info .avatar img {
  width: 100%;
  height: 100%;
}
.profile-page .sidebar .user-info .right {
  margin-left: 72px;
  padding-left: 20px;
}
.profile-page .sidebar .user-info .right .username {
  margin: 16px 0;
}
.profile-page .sidebar .user-info .right .exit {
  font-size: 12px;
  color: #999;
  cursor: pointer;
}
.profile-page .sidebar .user-info .right .exit:hover {
  color: #3dc1ff;
}
.profile-page .sidebar .side-nav-wrap {
  margin-top: 10px;
}
.profile-page .sidebar .side-nav-wrap .head-title {
  padding: 17px;
  background: #3dc1ff;
  color: #fff;
}
.profile-page .sidebar .side-nav-list {
  padding-bottom: 30px;
  background: #fff;
}
.profile-page .sidebar .side-nav-item {
  display: inline-block;
  position: relative;
  padding: 17px;
  cursor: pointer;
}
.profile-page .sidebar .router-link-active:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -17px;
  width: 6px;
  height: 34px;
  border-radius: 3px;
  background: #3dc1ff;
}
.profile-page .profile-main {
  margin-left: 294px;
  padding: 14px 30px;
  background: #fff;
  box-shadow: 0 0 10px 2px rgba(100, 100, 100, 0.12);
}

/* management */
.management-wrap .management-head h2 {
  margin-bottom: 4px;
}
.management-wrap .management-head sub {
  font-size: 12px;
  color: #3dc1ff;
  font-style: italic;
}
.management-wrap .tips {
  padding: 10px 0;
}
.management-wrap .tips p {
  padding: 10px 0;
  font-size: 14px;
}
.management-wrap .form {
  overflow: hidden;
  padding: 16px 0;
}
.management-wrap .form .el-form-item__content {
  margin-bottom: 20px;
}
.management-wrap .form .el-form-item__content input {
  background: #efefef;
}
.management-wrap .submit-wrap {
  text-align: center;
}
.management-wrap .avatar-wrap {
  float: left;
}
.management-wrap .tips {
  margin: 10px 0;
  font-size: 12px;
  color: #999;
}
.management-wrap .avatar-uploader-icon {
  font-size: 28px;
  color: #8c939d;
  width: 120px;
  height: 120px;
  line-height: 120px;
  text-align: center;
  border: 1px dashed #d9d9d9;
  border-radius: 6px;
  position: relative;
  overflow: hidden;
}
.management-wrap .avatar {
  width: 120px;
  height: 120px;
  display: block;
}
.management-wrap .info-wrap {
  width: 400px;
  margin-left: 160px;
  overflow: hidden;
}
.management-wrap .el-form-item {
  border-bottom: 1px dashed #ededed;
}

/* security */
.security-wrap .security-head h2 {
  margin-bottom: 4px;
}
.security-wrap .security-head sub {
  font-size: 12px;
  color: #3dc1ff;
  font-style: italic;
}
.security-wrap .tips {
  padding: 10px 0;
}
.security-wrap .tips p {
  padding: 10px 0;
  font-size: 14px;
}
.security-wrap .form {
  width: 400px;
  overflow: hidden;
}
.security-wrap .form .el-form-item__content {
  margin-bottom: 20px;
}
.security-wrap .form .el-form-item__content input {
  background: #efefef;
}
.security-wrap .submit-wrap {
  text-align: center;
}
